Subject: Ticket Assigned - RETURN OF SHIRTS (MEN)
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 03:07:49 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN OF SHIRTS (MEN) Dear Max Team,

This refers to the above mentioned subject.

Actually I need your support to return the 3 x shirts.
I purchased these shirts from your Dammam cornish branch on 7th of Feb, 2020. I was out of town and just came back last night. Today I visit your branch and they asked me to write email to you.

I need your support to return these shirts.

Your cooperation in this matter will be appreciated.

Please find below invoice #
60128106334220200207

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/489734